petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexGetHybridBounds

Get the first mesh point of each dimension which is a hybrid

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetHybridBounds(DM dm, PetscInt *cMax, PetscInt *fMax, PetscInt *eMax, PetscInt *vMax)

### Input Parameter

dm -The DMPlex object Many br

### Output Parameters

| cMax | - The first hybrid cell Many br
| fMax | - The first hybrid face Many br
| eMax | - The first hybrid edge Many br
| vMax | - The first hybrid vertex Many br

Many br

### See Also

DMPlexCreateHybridMesh(), DMPlexSetHybridBounds()

Level:developer
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html